Subject: Re: /etc/hosts.allow & /etc/hosts.deny
From: Prentis Brooks <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Fri, 8 Feb 2002 08:45:40 -0500

Not a problem, as I obviously did not follow through ;)

Building up the distro now, should have it available this weekend, I may not 
make it in today as I have a full schedule.

On Thursday 07 February 2002 02:52 pm, you wrote:
> On Thu, Feb 07, 2002 at 11:12:17AM -0500, Prentis Brooks wrote:
> > I thought I had already volunteered :)
> >
> > I will look over the setup.html to see if I missed a step and will get to
> > work
>
> Prentice,
>
> I'm really sorry but I only recalled that "somebody" once volunteered
> but I forgot your name *blush*.
>
> Corinna

-- 
Prentis Brooks	| [email-masked] | 703-265-0914 | AIM: PrentisBrooks
Senior System Administrator - Web Infrastructure & Security

       A knight is sworn to valor.  His heart knows only virtue.  His blade
       defends the helpless.  His word speaks only truth.  His wrath undoes
       the wicked. - the old code of Bowen, last of the dragonslayers

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/